.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(//localhost/ws-editorial-epoca/wp-content/plugins/wpb-woocommerce-product-slider/assets/css/owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%} .owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}[class^="wpb-wps-fa-"], [class*=" wpb-wps-fa-"] {
display: flex;
}
.wpb-wps-fa-angle-left:after, .wpb-wps-fa-angle-right:after {
content: '';
width: 10px;
height: 10px;
border-top: 1px solid #333;
border-right: 1px solid #333;
}
.wpb-wps-fa-angle-left:after {
-moz-transform: rotate(-135deg);
-webkit-transform: rotate(-135deg);
transform: rotate(-135deg);
}
.wpb-wps-fa-angle-right:after {
-moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.wpb-wps-fa-angle-left {
margin-left: 4px;
}
.wpb-wps-fa-angle-right{
margin-right: 4px;
}
.rtl .wpb-wps-fa-angle-left {
margin-left: 0;
margin-right: 4px;
}
.rtl .wpb-wps-fa-angle-right{
margin-right: 0;
margin-left: 4px;
} .wpb-woo-products-slider.woocommerce .wpb-wps-slider-item span.onsale {
left: 10px;
top: 10px;
}
.rtl .wpb-woo-products-slider.woocommerce .wpb-wps-slider-item span.onsale {
left: unset;
right: 10px;
}
.wpb-wps-pagination-number .owl-dots {
counter-reset: dots;
}
.wpb-wps-pagination-number .owl-dot span:before {
counter-increment:dots;
content: counter(dots);
}
body {
-webkit-backface-visibility: hidden;
}
.wpb-wps-product-title, .wpb-wps-product-title:hover, .wpb-wps-product-title:focus, body .wpb-wps-product-title:visited {
text-decoration: none!important;
color: inherit;
}
.alert-danger {
color: #a94442;
background-color: #f2dede;
border-color: #ebccd1;
}
.alert {
padding: 15px;
margin-bottom: 20px;
border: 1px solid transparent;
border-radius: 4px;
}
.wpb-alert {
margin: 20px 0;
}
.wpb-woo-products-slider {
-webkit-font-smoothing: antialiased;
}
.wpb-woo-products-slider .wpb-wps-slider-item img {
display: block;
width: 100%;
height: auto;
max-width: 100%;
box-shadow: none;
border-radius: 0;
margin: 0;
}
.wpb-wps-slider-item a:focus {
outline: 0;
}
.wpb-wps-slider-item .added_to_cart.wc-forward {
display: none;
}
.wpb_area_title {
margin: 0 0 36px 0;
}
.pro_price_area {
color: #fff;
text-align: center;
font-size: 14px;
}
.grid figcaption a,
.wpb_slider_area .owl-theme .owl-controls .owl-buttons > div,
.wpb_slider_area .owl-theme .owl-dots .owl-dot span,
.woocommerce-page .grid_no_animation figcaption a,
.customNavigation .btn,
.grid_no_animation figcaption a.button {
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}
.wpb_slider_area .wpb-wps-pagination-number.owl-theme .owl-dots .owl-dot span{
width: 35px;
height: 27px;
border-radius: 0;
color: #fff;
margin: 0;
}
.woocommerce-page .grid figcaption a:active, 
.woocommerce-page .grid_no_animation figcaption a:active {
top:inherit;
}
.woocommerce-page .grid figcaption a, 
.woocommerce-page .grid_no_animation figcaption a {
box-shadow: none;
border: none;
border-radius: 0;
font-weight: lighter;
text-shadow: none;
}
.grid figcaption a:hover {
text-decoration: none;
}
img.wpb_pro_img {
border-radius: 0px!important;
box-shadow: none!important;
}
.wpb_slider_area figure {
margin: 0;
}
.img_fix img {
margin-bottom: -7px !important;
}
.wpb_slider_area del {color: #fff!important;}
.wpb_slider_area ins {
background: transparent!important;
text-decoration: none;
}
.wpb-woo-products-slider.woocommerce .star-rating {
float: inherit;
margin: 0 auto 10px;
font-size: 11px;
}
.wpb-woo-products-slider.woocommerce.cs-style-3 .star-rating {
color: #ffffff;
}
.btn {
display: inline-block;
margin-bottom: 0;
font-weight: 400;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 4px 12px;
font-size: 14px;
line-height: 1.42857143;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.customNavigation .btn:hover {
opacity:1;
}
.customNavigation .btn {
position: relative;
text-indent: -9999px;
background: #16a085;
border-radius: 0;
opacity: 0.8;
} .customNavigation .btn:before {
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
color: #fff;
font-size: 20px;
position: absolute;
top: -1px;
left: 0;
text-indent: 0px;
text-align: center;
right: 0;
}
.customNavigation .prev:before {
content: "\f104";
}
.customNavigation .next:before {
content: "\f105";
} .cs-style-4 figcaption a {
position: absolute;
bottom: 14px;
width: 84%;
margin: 0 auto;
left: 0;
right: 0;
}
.cs-style-4 span.p_price {
bottom: 56px;
margin: 0 auto;
left: 0;
right: 0;
} .cs-style-5 figure a {
position: absolute;
bottom: 14px;
right: 14px;
width: 60%;
} .cs-style-6 figcaption h3 {
bottom: 30%;
position: absolute;
text-align: center;
margin: 0 auto;
left: 0;
right: 0;
width: 92%;
}
.cs-style-6 figcaption a {
position: absolute;
bottom: 14px;
right: 14px;
width: 60%;
} .wpb_slider_area .owl-theme .owl-dots {
margin-top: 20px;
} .wpb_slider_area {
position: relative;
}
.wpb_slider_area .owl-theme .owl-nav {
position: absolute;
top: -50px;
right: 0;
margin: 0;
}
.wpb-woo-products-slider.owl-theme .owl-nav [class*=owl-] {
padding: 0!important;
margin: 0 0 0 10px;
border-radius: 0;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
width: 36px;
height: 36px;
display: inline-flex;
align-items: center;
justify-content: center;
}
.wpb-woo-products-slider.owl-theme .owl-nav [class*=owl-]:focus {
border: 0;
outline: 0;
}
.wpb_slider_area .owl-theme .owl-nav > div {
border-radius: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
padding: 3px 12px;
margin-left: 10px;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
} .grid_no_animation a.wpb_pro_img_url {
display: block;
overflow: hidden;
}
.grid_no_animation figcaption {
background: #ECECEC;
text-align: center;
display: block;
overflow: hidden;
}
.grid_no_animation figcaption h3.pro_title {
margin: 15px 0 10px;
padding: 0;
font-size: 14px;
line-height: normal;
}
.grid_no_animation figcaption del .pro_price_area .amount {
text-decoration: none;
color: #666;
}
.grid_no_animation figcaption .pro_price_area .amount {
text-decoration: none;
}
.grid_no_animation figcaption del  {
color: #666!important;
}
.grid_no_animation figcaption .pro_price_area{
display:block;
overflow:hidden;
margin-bottom: 10px;
}
.grid_no_animation figcaption a.button {
display: inline-block;
overflow: hidden;
padding: 10px 15px;
text-decoration: none;
margin-bottom: 5px;
border-radius: 0;
}
.grid_no_animation figcaption a.button:hover {
text-decoration:none;
color:#fff;
} .wpb_sidebar_slider div.grid_no_animation figcaption h3.pro_title {
font-size: 16px;
padding: 10px 0;
margin-bottom: 5px;
}
.wpb_sidebar_slider div.grid_no_animation figcaption .pro_price_area {
margin-bottom: 15px;
}
.wpb_sidebar_slider div.grid_no_animation figcaption a.button{
padding: 8px 15px;
margin-bottom: 10px;
}
.widget .cs-style-3 .add_to_cart_button {
line-height: 27px;
}
.grid_no_animation figcaption a.button {
color: #ffffff!important;
}
.grid {
margin: 0 auto;
text-align: center;
}
.grid div.owl-item {
display: inline-block;
margin: 0;
text-align: left;
position: relative;
}
.grid figure {
margin: 0;
position: relative;
}
.grid figure img {
max-width: 100%;
display: block;
position: relative;
}
.grid figcaption {
position: absolute;
top: 0;
left: 0;
padding: 10px 0;
background: rgba(0,0,0,0.5);
text-align:center;
}
.grid figcaption h3 {
margin: 0 0 5px!important;
padding: 0 10px;
color: #fff;
text-align: center;
font-size: 16px;
font-weight: 100;
line-height: 20px;
font-weight: 700;
}
.pro_price_area {
display: block;
line-height: normal;
margin-bottom: 5px;
font-weight: 700;
}
.grid figcaption a.button {
text-align: center!important;
padding: 10px 20px!important;
display: inline-block!important;
color: #fff!important;
font-size: 13px!important;
text-decoration: none;
text-transform: uppercase;
border-radius: 0;
}
.wpb_wps_cart_button {
display: block;
margin-top: 5px;
} .cs-style-3 figure {
overflow: hidden;
}
.cs-style-3 figure img {
-webkit-transition: -webkit-transform 0.4s;
-moz-transition: -moz-transform 0.4s;
transition: transform 0.4s;
}
.cs-style-3 figcaption {
height: 100px;
width: 100%;
top: auto;
bottom: 0;
opacity: 0;
-webkit-transform: translateY(100%);
-moz-transform: translateY(100%);
-ms-transform: translateY(100%);
transform: translateY(100%);
-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
transition: transform 0.4s, opacity 0.1s 0.3s;
}
.cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
transform: translateY(0px);
-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
-moz-transition: -moz-transform 0.4s, opacity 0.1s;
transition: transform 0.4s, opacity 0.1s;
} .rtl .wpb_slider_area .owl-theme .owl-nav {
left: 0;
right: inherit;
}